@mixin flex-center{
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    justify-content: center;
 }
 
 @mixin title-font-style{
    font-weight: 700;
    font-size: 16px;
    @media (max-width: 767px) {
       font-size: 14px;
    }
    line-height: 22px;
    text-transform: uppercase;
    color: $title-color;
 }
 
 @mixin subtitle-font-style{
    font-size: 12px;
    line-height: 20px;
    @media (max-width: 767px) {
       font-size: 11px;
    }
    color: $subtitle-color;
 }
 
 @mixin text-font-style{
    font-size: 14px;
    line-height: 26px;
    color: $text-color;
 }
 
 @mixin footer-text-style{
    font-size: 16px;
    line-height: 28px;
    @media (max-width: 767px) {
       font-size: 12px;
       line-height: 20px;
    }
    color: $footer-text-color;
 }
 
 @mixin container{
    max-width: 1200px;
    min-width: 320px;
    padding: 0 1em;
    margin: 0 auto;
 }
 